/* No comment provided by engineer. */
"Cancel" = "Отмена";

/* No comment provided by engineer. */
"If BetterZip doesn't accept your password, the archive may be damaged." = "Если BetterZip на принимает ваш пароль, то, вполне возможно, дело в поврежденном архиве.";

/* No comment provided by engineer. */
"New password" = "Новый пароль";

/* No comment provided by engineer. */
"OK" = "ОК";

/* No comment provided by engineer. */
"Password Protection" = "Защита паролем";

/* No comment provided by engineer. */
"Password:" = "Пароль:";

/* No comment provided by engineer. */
"Use this password for the new archive" = "Использовать этот пароль для нового архива";

/* No comment provided by engineer. */
"Verify:" = "И еще раз:";

